diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/servlet/filters/TestPACLFilter.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/servlet/filters/TestPACLFilter.java
index 4edf546cbea..5ce15cd453f 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/servlet/filters/TestPACLFilter.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/servlet/filters/TestPACLFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.servlet.filters;
@@ -34,12 +34,12 @@ public class TestPACLFilter implements Filter {
 		TestPACLUtil.testWriteFile();
 	}
 
-	@Override
+
 	public void destroy() {
 		TestPACLUtil.testWriteFile();
 	}
 
-	@Override
+
 	public void doFilter(
 			ServletRequest servletRequest, ServletResponse servletResponse,
 			FilterChain filterChain)
@@ -50,7 +50,7 @@ public class TestPACLFilter implements Filter {
 		filterChain.doFilter(servletRequest, servletResponse);
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 		TestPACLUtil.testWriteFile();
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/util/TestPACLUtil.java b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/util/TestPACLUtil.java
index 89e77587a4c..f70ad392592 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/util/TestPACLUtil.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/src/com/liferay/testpacl/util/TestPACLUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.util;
@@ -85,7 +85,7 @@ public class TestPACLUtil {
 
 		Thread thread = new Thread() {
 
-			@Override
+
 			public void run() {
 				results.putAll(testCurrentThread(userId));
 			}
diff --git a/portlets/test-pacl-portlet/docroot/init.jsp b/portlets/test-pacl-portlet/docroot/init.jsp
index a45c5a0f389..48799cd9bae 100644
--- a/portlets/test-pacl-portlet/docroot/init.jsp
+++ b/portlets/test-pacl-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-pacl-portlet/docroot/view.jsp b/portlets/test-pacl-portlet/docroot/view.jsp
index dc2716860c0..bee00562da0 100644
--- a/portlets/test-pacl-portlet/docroot/view.jsp
+++ b/portlets/test-pacl-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-runtime-action-portlet/docroot/WEB-INF/src/com/liferay/testruntimeaction/portlet/TestRuntimeActionPortlet.java b/portlets/test-runtime-action-portlet/docroot/WEB-INF/src/com/liferay/testruntimeaction/portlet/TestRuntimeActionPortlet.java
index d4dd2646c21..eaded2eeddb 100644
--- a/portlets/test-runtime-action-portlet/docroot/WEB-INF/src/com/liferay/testruntimeaction/portlet/TestRuntimeActionPortlet.java
+++ b/portlets/test-runtime-action-portlet/docroot/WEB-INF/src/com/liferay/testruntimeaction/portlet/TestRuntimeActionPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testruntimeaction.portlet;
diff --git a/portlets/test-runtime-action-portlet/docroot/view.jsp b/portlets/test-runtime-action-portlet/docroot/view.jsp
index 7531ba823ff..06861324528 100644
--- a/portlets/test-runtime-action-portlet/docroot/view.jsp
+++ b/portlets/test-runtime-action-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-runtime-parent-portlet/docroot/view.jsp b/portlets/test-runtime-parent-portlet/docroot/view.jsp
index 5e4d8f2d47b..7c91c51bc5d 100644
--- a/portlets/test-runtime-parent-portlet/docroot/view.jsp
+++ b/portlets/test-runtime-parent-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-security-constraints-portlet/docroot/init.jsp b/portlets/test-security-constraints-portlet/docroot/init.jsp
index 19e9245667c..86fe3fe59a3 100644
--- a/portlets/test-security-constraints-portlet/docroot/init.jsp
+++ b/portlets/test-security-constraints-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-security-constraints-portlet/docroot/public/view.jsp b/portlets/test-security-constraints-portlet/docroot/public/view.jsp
index a66847e415f..c17968d824a 100644
--- a/portlets/test-security-constraints-portlet/docroot/public/view.jsp
+++ b/portlets/test-security-constraints-portlet/docroot/public/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-security-constraints-portlet/docroot/view.jsp b/portlets/test-security-constraints-portlet/docroot/view.jsp
index 66b8bb5d880..e844c8e00aa 100644
--- a/portlets/test-security-constraints-portlet/docroot/view.jsp
+++ b/portlets/test-security-constraints-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/exception/NoSuchBarException.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/exception/NoSuchBarException.java
index 73400cb6783..c21ad4f2ea7 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/exception/NoSuchBarException.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/exception/NoSuchBarException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.exception;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/Bar.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/Bar.java
index 42cb89bfd4b..cd346e674ac 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/Bar.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/Bar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model;
@@ -38,17 +38,17 @@ public interface Bar extends BarModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.testtransaction.model.impl.BarImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Bar, Long> BAR_ID_ACCESSOR = new Accessor<Bar, Long>() {
-			@Override
+
 			public Long get(Bar bar) {
 				return bar.getBarId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Bar> getTypeClass() {
 				return Bar.class;
 			}
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarClp.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarClp.java
index 6e31c4481fe..8e950c32b27 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarClp.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model;
@@ -41,37 +41,37 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 	public BarClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Bar.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Bar.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setBarId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -84,7 +84,7 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long barId = (Long)attributes.get("barId");
 
@@ -102,12 +102,12 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getBarId() {
 		return _barId;
 	}
 
-	@Override
+
 	public void setBarId(long barId) {
 		_barId = barId;
 
@@ -125,12 +125,12 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		}
 	}
 
-	@Override
+
 	public String getText() {
 		return _text;
 	}
 
-	@Override
+
 	public void setText(String text) {
 		_text = text;
 
@@ -197,7 +197,7 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			BarLocalServiceUtil.addBar(this);
@@ -207,13 +207,13 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		}
 	}
 
-	@Override
+
 	public Bar toEscapedModel() {
 		return (Bar)ProxyUtil.newProxyInstance(Bar.class.getClassLoader(),
 			new Class[] { Bar.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		BarClp clone = new BarClp();
 
@@ -223,7 +223,7 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Bar bar) {
 		int value = 0;
 
@@ -236,7 +236,7 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -262,22 +262,22 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(5);
 
@@ -290,7 +290,7 @@ public class BarClp extends BaseModelImpl<Bar> implements Bar {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(10);
 
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarModel.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarModel.java
index c1845e889dc..d600e2fa355 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarModel.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model;
@@ -89,60 +89,60 @@ public interface BarModel extends BaseModel<Bar> {
 	 */
 	public void setText(String text);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.testtransaction.model.Bar bar);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.testtransaction.model.Bar> toCacheModel();
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar toEscapedModel();
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarSoap.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarSoap.java
index 15577cead0f..570c6afa119 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarSoap.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model;
